using System;
using System.Collections.Generic;
using System.Text;

namespace PoolPuzzle
{
    class Acts : Picasso
    {
        public Acts() : base("Występy") { }
        public override int Ear()
        {
            return 5;
        }
    }
}
